.resp-tabs-list li {
    background-color: #fff!important;
    color:#307ebf;
    cursor: pointer;
    float: left;
    font-size: 1.0em;
    list-style: none;
    margin: 0 4px 0 0;
    padding: 12px 14px;
}
.resp-tabs-list li:before {
    color:#307ebf;
    content:""!important;
    padding-right: 0!important;
}

.resp-tabs-list li:hover {
    color: #93c9ec;
}
.mod-noticias .resp-tabs-list {
    margin-bottom: 0;
    overflow: hidden;
}
.mod-noticias .resp-tabs-list li {
    font-size: 1.3em;
    padding: 18px 14px 0;
}
.resp-tabs-list a.resp-tab-active {
    border:none;
}


.resp-tabs-list li a {
    text-decoration: none;
}
.resp-tabs-container {
    background-color: #fff;
    clear: left;
    padding: 0px;
}

h2.resp-accordion {
    background-color: #fff!important;    
    border-radius: 1px;
    border: 1px solid #dadada;
    border-left: 8px solid #dadada;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    color: #307ebf;
    cursor: pointer;
    display: none;
    font-size: 1.4em;
    height: auto;
    line-height: 28px;
    padding: .5em 1em;
    text-align: left;
    text-decoration: none;    
}

.resp-tab-content {
    border: none;
    border-top: 1px solid #dadada;
    display: none;
    padding: 2em 0 1em 0;
}

.resp-tabs-list .resp-tab-active {
    background-color: #fff;
    border:1px solid #dadada;
    border-bottom: 0;
    color: #5e5e5e;
    font-weight: 400;
    margin-bottom: -1px !important;
    padding: .5em .4em .8em !important; /* .7em .4em !important; */
}
.resp-tabs-list .resp-tab-active a {
    color:#777;
}
.mod-noticias .resp-tabs-list .resp-tab-active {
    border-bottom: 3px solid #307ebf!important;
    color:#307ebf;
}
h2.resp-tab-active {
    border-color: #307ebf !important;
    margin-bottom: 0px !important;
}

.resp-arrow:after {
    background-position: 0 -66.3em;
    background-repeat: no-repeat;
    background-image: url("sprite_hm.svg");
    content: '';
    padding: 0;
    float: right;
    height: 20px;
    width: 30px;
    overflow: hidden;
    margin-top: 5px;
}
.resp-tab-active .resp-arrow:after {
    background-position: 0 -64.6em;
}


/*-----------Accordion styles-----------*/

h2.resp-tab-active {
    background-color: #fff;
}
.resp-content-active, 
.resp-accordion-active,
.resp-easy-accordion h2.resp-accordion,
.resp-tab-content-active {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #307ebf;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #307ebf;/* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 1170px) { 
    .resp-tabs-list li {
        font-size: 1em;
    }
}
@media only screen and (max-width: 980px) {
    ul.resp-tabs-list {
        display: none;
    }
   #parentHorizontalTab2 ul.resp-tabs-list li{
       font-size:1em;
       padding:.7em .2em;
    }
    h2.resp-accordion {
        display: block;
    }
    #parentHorizontalTab2 ul.resp-tabs-list {
        display: block;
    }
   #parentHorizontalTab2 h2.resp-accordion {
        display: none;
    }
    
    .resp-tab-content {
        border:1px solid #dadada;
        padding:1em;
    }
    .resp-accordion-closed {
        display: none !important;

    }
}
@media only screen and (max-width: 640px) {
    #parentHorizontalTab2 ul.resp-tabs-list {
        display: none;
    }
}
